﻿@inherits LayoutComponentBase

<div class="page">
    <div class="sidebar">
        <NavMenu />
    </div>

    <div class="main">
        <div class="top-row px-4">
            <a href="https://gitlab.com/simon.haacks/fom_fms" target="_blank">Zum Git Projekt</a>
        </div>

        <div class="content px-4">
            @Body
        </div>
    </div>
</div>
